/*Rebrand Global Styles*/
.et-db #et-boc .et-l .sidebar .et_pb_text_inner a:not(.et_pb_button):hover, .et-db #et-boc .et-l .et_pb_post h2.entry-title a:hover, .single #content .sidebar:not(.purple-links-sidebar) a:not(.et_pb_button):hover{
  color:#00ACC8 !important;
}

.sidebar .sidebar-social-follow a svg:hover path, .social-share-icons-wrapper svg:hover path{
	fill:#00ACC8 !important;
}

.sidebar .sidebar-newsletter-form button[type="submit"], .et-db #et-boc .blog-subscribe-section button[type="submit"], .et-db #content .blog-subscribe-section button[type="submit"]{
  color:#000 !important;
}

.sidebar .sidebar-newsletter-form button[type="submit"]:hover, .et-db #et-boc .blog-subscribe-section button[type="submit"]:hover, .et-db #content .blog-subscribe-section button[type="submit"]:hover{
	background-color: #40aa1d !important;
  border-color: #000000 !important;
  color: #fff !important; 
}

.sidebar .sidebar-newsletter-form button[type="submit"]:before, .et-db #et-boc .blog-subscribe-section button[type="submit"]:before, .et-db #content .blog-subscribe-section button[type="submit"]:before {
    background-image: url(https://www.arenasolutions.com/wp-content/uploads/Green-Arrow.png);
}

.sidebar .sidebar-newsletter-form button[type="submit"]:hover:before, .et-db #et-boc .blog-subscribe-section button[type="submit"]:hover:before, .et-db #content .blog-subscribe-section button[type="submit"]:hover:before {
    background-image: url(https://www.arenasolutions.com/wp-content/uploads/White-Arrow.png);
}

.single #content a:not(.et_pb_button):not(.btn), .et-db #et-boc .et-l .category-index-grid .category-index-post a:hover h3, .et-db #et-boc .et-l .et_pb_text_inner a:not(.et_pb_button):hover, .et-db #et-boc .et-l .press-release .press-release-title a:hover h3, .et-db #et-boc .et-l #company-news-section-inner-wrapper article h3 a:hover{
  color: #13ABC3 !important;
}

.single #content a:not(.et_pb_button):not(.btn):hover, .sidebar h3, .sidebar h3 span{
  color: #00890b !important;
}

.et-db #et-boc .et-l .sidebar .et_pb_text_inner p a:not(.et_pb_button), 
.et-db #et-boc .et-l .blacklink .et_pb_text_inner p a:not(.et_pb_button),
.et-db #et-boc .et-l .et_pb_text_inner p.blacklink a,
.et-db #et-boc .et-l .et_pb_text_inner a.blacklink{
  color: #000 !important; }

/*Blog Subscribe Section*/

.et-db #et-boc .blog-subscribe-section .blog-subscribe-container, .et-db #content .blog-subscribe-section .blog-subscribe-container {
  background-image: url(https://www.arenasolutions.com/wp-content/uploads/Background-subscribe-to-blog.jpg) !important; }

.et-db #et-boc .blog-subscribe-section .blog-subscribe-title-wrap, .et-db #content .blog-subscribe-section .blog-subscribe-title-wrap {
  background-image: none !important; }
/*END Rebrand Global Styles*/  

/*Styling for Ordered Lists*/

.single-post-inner-wrapper ol li {
  margin-bottom: 15px;
}

.single-post-inner-wrapper ol > li, .et-db .single-post-inner-wrapper #et-boc .et-l .et_pb_column .et_pb_text_inner ol > li {
  text-indent: -22px;
  list-style-type: none !important;
  counter-increment: item;
}

.single-post-inner-wrapper ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.2em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}

.single-post-inner-wrapper ol li h1, .single-post-inner-wrapper ol li h2, .single-post-inner-wrapper ol li h3, .single-post-inner-wrapper ol li h4, .single-post-inner-wrapper ol li h5, .single-post-inner-wrapper ol li h6{
    display:inline;
}

/* How to Guide Chapter Hover Style */
.et-db #et-boc .et-l .et_pb_module .chapters-list a li:hover, .et-db #et-boc .et-l .et_pb_module #chapter-intro:hover{color: #4242c1 !important;}

/* Add icon to Divi flipcard */
.pre-hover-copy::after{
    content:"";
    background-image: url('https://www.arenasolutions.com/wp-content/uploads/flip_circle_icon.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: 60px 60px;
    position:absolute;
    left:44%;
    width: 60px;
    height: 60px;
    margin-top:25px;
}

/* Ad Block Styling for Custom Post Type */
.custom-ad-block{
    background-color: #f2f2f9;
    padding: 40px 50px 60px 50px;
}
body .custom-ad-block h2, body .custom-ad-block h3{
    font-family:'Open Sans'!important;
    font-weight:700!important;
    margin-top:0px!important;
    font-size:24px!important;
    letter-spacing:0!important;
}
.ad-block-image{
    margin-right:20px !important;
}
.ad-block-btn{
  margin-top:35px;
}

@media (min-width: 981px) {
  .single-post-hero.press-hero {
    background-image: url(https://www.arenasolutions.com/wp-content/uploads/Hero-News.jpg) !important;
  }
}

@media only screen and (max-width: 462px) {
  .ad-block-image {
  margin-left: auto !important;
  width:85%;
  float:left !important;
  }
}

/* Line break for desktop devices */

@media (max-width: 1400px) {
  body .show-on-desktop {
    display: none;
  }
}

/* Spacing for sidebar chapter list styling */
.chapters-list a li{
  padding-bottom:40px !important;
}

/* Divi Builder Styling for Blog Posts */
.single-post .single-post-content .et_pb_row {
    width: 100% !important;
}
.single-post .single-post-content .et_pb_section img.alignleft{
    padding-right: 15px !important;
    padding-bottom: 15px !important;
    padding-top: 7px !important;
}
.single-post .single-post-content .et_pb_section img.alignright{
    padding-top: 7px !important;
}
.single-post.et-db .single-post-content #et-boc .et-l .et_pb_section:not(.hero-section):not(.cta-section):not(.sidebar-section){
    padding-top:0 !important;
    padding-bottom:0 !important;
}
.single-post .single-post-content .et_pb_section p{
    display: block !important;
    margin-block-end: 1em !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
}
@media(max-width:600px){
.single-post-outer-wrapper .single-post-inner-wrapper .et_pb_section .alignright {
    float: initial;}
}  

/* Add Align Right, Left & Center Classes for Wordpress Styling */
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* START LOGIN DROPDOWN STYLES */

/* The container <div> - needed to position the dropdown content */
.login-dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.login-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right:0px;
  padding-bottom:5px;
  border: 1px solid #e1e1e1;
}
.login-dropdown-content::before {
    content: '';
    position: absolute;
    right: 12px;
    top: -5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #e1e1e1;
}
/* Links inside the dropdown */
.login-dropdown-content a {
  color: black;
  padding: 0px 16px;
  text-decoration: none;
  display: block;
  color: rgb(123, 125, 195);
}

#header-wrapper #secondary-header #secondary-header-menu li .login-dropdown-content a{
   color: rgb(123, 125, 195) !important;
    padding-left: 25px;
    white-space: nowrap;
}

/* Change color of dropdown links on hover */
.login-dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.login-dropdown:hover .login-dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */

.login-dropdown-content p{
  color: #737373!important;
  font-size: 12px;
  font-weight: 400;
  padding: 0px 16px;
  margin: 5px 0 0 0;
}  

/* END LOGIN DROPDOWN STYLES */

/* Make container width 100 percent for PLM and QMS grids */
.page-id-7114 .et_pb_row.et_pb_row_3 .et_pb_code_inner div:first-child, 
.page-id-6351 .et_pb_row.et_pb_row_3 .et_pb_code_inner div:first-child, 
.page-id-6313 .et_pb_row.et_pb_row_2 .et_pb_code_inner div:first-child,
.page-id-7196 .et_pb_row.et_pb_row_2 .et_pb_code_inner div:first-child{
        width:100% !important;
    }
/* TrustRadius Hover on Read Reviews */
.tr-reviews-viewport .tr-row a{cursor:pointer !important;}  

/* Subtext for Hero section on Guide pages*/
@media (max-width:500px){
	.et-db #et-boc .et-l .hero-section .guide-subhead .et_pb_text_inner h4{
		font-size:18px !important;
		line-height:25px !important;
	}
}

/* Form Color Styles for Rebrand*/
.et-db #et-boc .et-l .mkto-form-wrapper{
	background-color:#dcebf5;
}

.et-db #et-boc .et-l .mkto-form-wrapper .et_pb_text_inner form .mktoButtonRow button[type="submit"], .et-db #et-boc .et-l .mkto-form-wrapper .et_pb_code_inner form .mktoButtonRow button[type="submit"]{
	background-color:#40AA1D !important;
	border-color: #000 !important;
}

.et-db #et-boc .et-l .mkto-form-wrapper .et_pb_text_inner form .mktoFormRow input, .et-db #et-boc .et-l .mkto-form-wrapper .et_pb_text_inner form .mktoFormRow select, .et-db #et-boc .et-l .mkto-form-wrapper .et_pb_code_inner form .mktoFormRow input, .et-db #et-boc .et-l .mkto-form-wrapper .et_pb_code_inner form .mktoFormRow select {
	border: 1px solid #000 !important;
}

body.et-db #et-boc .et-l .mkto-form-wrapper .et_pb_text_inner p a:not(.et_pb_button), 
body.et-db #et-boc .et-l #privacy-link a:not(.et_pb_button){
	color:#13ABC3 !important;
}

body.et-db #et-boc .et-l .mkto-form-wrapper .et_pb_text_inner p a:not(.et_pb_button):hover,
body.et-db #et-boc .et-l #privacy-link a:not(.et_pb_button):hover{
	color: #00890b !important;
}

/* Marketo button text color*/
.page-id-7229.et-db #et-boc .et-l .mkto-form-wrapper.sidebar-mkto-form-wrapper .et_pb_code_inner form .mktoButtonRow button[type="submit"]{
  color:#fff !important;
}

/* top padding for events */
#tribe-events-pg-template{
	padding-top:96px;
}

/*ROI Calculator*/
#et-boc #roi_calculator .noUi-connect{
  background-color:#197BC0;
}

#et-boc #roi_calculator .noUi-tooltip{
  background-color:#F38800;
  color:#fff !important;
}

#et-boc #roi_calculator .noUi-handle:hover .noUi-tooltip,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-controllers a,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-controllers .et-pb-active-control,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_1"] .et-pb-controllers a,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_1"] .et-pb-controllers .et-pb-active-control,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_2"] .et-pb-controllers a,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_2"] .et-pb-controllers .et-pb-active-control,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_3"] .et-pb-controllers a,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider[data-active-slide="et_pb_slide_3"] .et-pb-controllers .et-pb-active-control,
.page-id-14324.et-db #et-boc .et-l .et_pb_slider_0 .et-pb-controllers a, 
.page-id-14324.et-db #et-boc .et-l .et_pb_slider_0 .et-pb-controllers .et-pb-active-control {
  background: #000 !important;
}

#et-boc #roi_calculator .challenge-total-wrap{
  background-color:#40AA1D;
}

#et-boc #roi_calculator #adjust_assumptions_trigger::after{
  border-top-color:#13ABC3 !important;
}

#et-boc #roi_calculator #adjust_assumptions_trigger.active::after{
  border-bottom-color:#13ABC3 !important;
}

.page-id-14324 .slider-result-amount, #et-boc #roi_calculator .slider-result, 
.page-id-14324 #et-boc #roi_calculator .constant-calculated, 
.page-id-14324 #et-boc #roi_calculator .constant-input{
  color:#197BC0 !important;
}

.page-id-14324.et-db #et-boc .et-l .et_pb_slide_0, .page-id-14324.et-db #et-boc .et-l .et_pb_slide_2, .page-id-14324.et-db #et-boc .et-l .et_pb_slider .et_pb_slide_0, .page-id-14324.et-db #et-boc .et-l .et_pb_slider .et_pb_slide_2{
  background-color:#13ABC3 !important;
}

.page-id-14324.et-db #et-boc .et-l .et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content, 
.page-id-14324.et-db #et-boc .et-l .et_pb_slider.et_pb_module .et_pb_slide_2.et_pb_slide .et_pb_slide_description .et_pb_slide_content{
  color:#fff !important;
}

